"Awarded To" = "Assegnato a";
"Signed" = "Firmato";
"Thanks for making the world a better place!" = "Grazie per aver reso il mondo un posto migliore!";
"Date" = "Data";
"Super            RECYCLER" = "Super            RICICLATORE";
